!
!	[311,77]DISKUBLM.CMD
!
!	COMPILE AND BUILD DISK USAGE PROGRAM
!
SET PRINT DEF
PRINT DISKUBLM.CMD
FOR/LI DISKUSE
LINK/MAP:(DISKUSE/FULL)/OPT DISKUSE
LIBR=SYSRES:RO
PRI=110
TASK=DISKU
/
DEL DISKUSE.OBJ;*
ON ERROR CONTINUE
REM DISKU
INS DISKUSE
PRINT/D DISKUSE.MAP
DEL/K DISKUSE.*
SET PRINT NODEF
!
